import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetDepreciationRecordDetailComponent } from './ AssetDepreciationRecordDetail.component';

describe(' AssetDepreciationRecordDetailComponent', () => {
  let component:  AssetDepreciationRecordDetailComponent;
  let fixture: ComponentFixture< AssetDepreciationRecordDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetDepreciationRecordDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetDepreciationRecordDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
